@charset "utf-8";
body, div, li, ul, ol, dl, dd, dt, span, b, strong, p, h1, h2, h3, h4, h5, input, input:focus {
	margin:0;
	padding:0;
}
ul, li, dl, dt, dd, ol {
	list-style:none;
	list-style-type:none;
}
a img, a, a:hover, a:active, a:visited {
	border:none;
	text-decoration:none;
	outline:none;
}
.cscreen {
	position:absolute;
	top:0;
	left:0;
	z-index:30;
	background:#000;
	opacity:0.70;
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
}
body {
	font-size:13px;
	width:100%;
	padding-bottom:55px;
	margin:0px auto;
	font-family:"Helvetica Neue", Helvetica, STHeiTi, sans-serif;
	-webkit-text-size-adjust:100%;
	-webkit-tap-highlight-color:transparent;
	outline:0;
}
.ys-header {
	height:45px;
	width:100%;
	box-sizing:border-box;
	margin:0;
	padding:0;
	background:#0097e0;
	position:fixed;
	z-index:99999;
}
.ys-header .ys-logo {
	float:left;
	margin:10px auto 0px 10px;
}
.ys-header .ys-htitle {
	float:left;
	margin-left:50%;
	position:absolute;
	left:-100px;
	top:0;
	height:45px;
	width:200px;
	line-height:45px;
	color:#fff;
	font-size:16px;
	text-align:center;
	overflow:hidden;
}
.ys-header .ys-back {
	float:left;
	margin:0 0 0 10px;
}
.ys-header .ys-back img {
	margin:12px 0 0 0;
}
.ys-header .ys-menu {
	display:block;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-23px;
	height:45px;
	line-height:45px;
}
.ys-header .ys-menu i {
	width:22px;
	height:2px;
	background:#fff;
	display:block;
	margin:0 0 4px 0;
}
 .ys-header .ys-menu i:nth-child(1) {
margin-top:14px;
}
.ys-header .ui-rotate {
-webkit-animation:rotate-an .2s linear;
	animation-delay:0s;
}
 @keyframes rotate-an {
0% {
-webkit-transform:rotate(0)
}
50% {
-webkit-transform:rotate(180deg)
}
100% {
-webkit-transform:rotate(360deg)
}
}
 @-webkit-keyframes rotate-an {
0% {
-webkit-transform:rotate(0)
}
50% {
-webkit-transform:rotate(180deg)
}
100% {
-webkit-transform:rotate(360deg)
}
}
 .ys-header .ui-menu-close i:nth-child(1) {
display:none;
}
 .ys-header .ui-menu-close i:nth-child(2) {
margin-top:16px;
-webkit-transform:rotate(45deg);
top:5px;
position:relative;
}
 .ys-header .ui-menu-close i:nth-child(3) {
-webkit-transform:rotate(135deg);
margin-top:0px;
top:-1px;
position:relative;
}
.ys-header .ui-header-menu {
	width:95px;
	height:auto;
	color:#fff;
	position:absolute;
	right:2px;
	top:30px;
	box-sizing:border-box;
	padding:4px;
	overflow:hidden;
	z-index:8;
	display:none;
}
.ys-header .ui-header-menu .ui-arrow-top {
	width:0;
	height:0;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-bottom:6px solid #666;
	position:relative;
	left:65px;
}
.ys-header .ui-header-menu ul {
	width:100%;
	height:auto;
	margin:0px auto;
	cursor:pointer;
	display:block;
	background:rgba(0, 0, 0, .6);
	border-radius:5px;
}
.ys-header .ui-header-menu li {
	line-height:32px;
	line-height:32px;
	display:block;
	cursor:pointer;
	font-size:14px;
	text-align:center;
}
.ys-header .ui-header-menu li a {
	color:#fff;
	width:100%;
	height:32px;
	display:block;
}
.ys-hidemenu {
	width:100%;
	margin:0;
	height:0;
	display:none;
	overflow:hidden;
	background:#0097e0;
}
.ys-hidemenu li {
	height:37px;
	line-height:37px;
	border-top:solid 1px #48b2e4;
	text-indent:10px;
}
.ys-hidemenu li a {
	color:#fafafa;
	display:block;
	width:100%;
}
.ys-footer {
	width:100%;
	height:auto;
	background:#0097e0;
	overflow:hidden;
	padding:10px;
	box-sizing:border-box;
}
.ys-footer .ys-slogan {
	line-height:180%;
	margin:0px auto;
	font-size:13px;
	text-align:center;
	color:#fff;
}
.ys-footer .ys-copyright {
	height:30px;
	line-height:20px;
	font-size:12px;
	text-align:center;
	color:#fff;
	margin-bottom:8px;
}
.ys-footer .ys-copyright a {
	color:#333;
	font-size:12px;
}
.ys-fmenu {
	width:100%;
	max-width:760px;
	height:55px;
	position:fixed;
	bottom:-65px;
	z-index:9999;
	box-sizing:border-box;
}
.ys-fmenu .ys-fdiv {
	width:20%;
	height:55px;
	background:#0097e0;
	float:left;
}
.ys-fmenu .ys-ffont {
	text-align:center;
	color:#fff;
	height:27px;
	line-height:27px;
	display:block;
}
.ys-fmenu .ys-fimg {
	text-align:center;
	margin-top:8px;
	height:20px;
	display:block;
}
.ys-fmenu .ys-fmore {
	width:20%;
	height:65px;
	float:left;
	background:#0097e0;
	position:relative;
}
.ys-fmore .ys-mymore {
	width:65px;
	height:65px;
	margin-left:50%;
	left:-32px;
	display:block;
	position:absolute;
	top:-8px;
	background:url(../images/logo.png?v=2) no-repeat center center;
	background-size:100%;
}
.ys-fmore .ys-mymore img {
	margin:0px auto;
	display:block;
	position:absolute;
	top:19px;
	left:20px;
	background:#c00;
}
.ys-fmore .ys-myfont {
	position:absolute;
	top:33px;
	margin-left:50%;
	left:-32px;
	width:65px;
	text-align:center;
	color:#fff;
}
.i-media {
	padding:10px 12px 10px 12px;
	border-bottom:solid 1px #fafafa;
	margin:0;
	font-family:"微软雅黑";
	font-size:13px;
	box-sizing:border-box;
}
.i-media h6 {
	height:20px;
	font-size:14px;
	padding:0;
	margin:0;
	line-height:20px;
	overflow:hidden;
	margin-bottom:5px;
}
.i-media a {
	color:#333;
}
.i-media:last-child {
	border-bottom:none;
}
.i-media .media-body {
	box-sizing:border-box;
	overflow:hidden;
}
.i-media .media-body, .i-media .media-body p {
	padding:0;
	margin:0;
}
.i-media .media-body p {
	color:#8e8e8e;
	font-size:12px;
}
/*
 * @author 日照云生网络(www.rzyunsheng.com)
 */
.i-media .media-body p.p-date {
	color:#bbb;
	line-height:20px;
}
.i-media .media-body p.p-intro {
	overflow:hidden;
	line-height:140%;
	margin-bottom:14px;
	margin-top:4px;
}
.tel-icon {
	width:53px;
	height:53px;
	text-align:center;
	color:#fff;
	border-radius:50%;
	position:fixed;
	z-index:3;
	background:rgba(0, 151, 224, .5);
	bottom:100px;
	right:5px;
	cursor:pointer;
	overflow:hidden;
}
.tel-icon span {
	width:28px;
	display:block;
	margin:8px auto 3px auto;
}
.article-comment {
	width:100% !important;
	padding:10px;
	box-sizing:border-box;
}
.sohucs {
	width:100% !important;
	min-height:40px !important;
	margin:0px auto 0px auto !important;
	overflow:hidden;
	border:solid 1px #ddd !important;
	background:#fff !important;
	border-radius:2px;
	box-shadow:0 0 5px #ececec !important;
	clear:both;
	padding:10px !important;
	box-sizing:border-box !important;
}
.comment-loading {
	width:100%;
	height:22px;
	background:#efefef;
	text-align:center;
	line-height:22px;
	color:#333;
	font-size:14px;
	position:relative;
	overflow:hidden;
}
.comment-loading .comment-bar {
	width:0;
	height:22px;
	background:#189aff;
	position:absolute;
	left:0;
	top:0;
	-webkit-animation:nprogress 2.5s linear infinite;
	animation:nprogress 2.5s linear infinite;
	z-index:1;
}
.comment-loading .comment-txt {
	width:100%;
	text-align:center;
	height:22px;
	z-index:2;
	top:0;
	left:0;
	line-height:22px;
	position:absolute;
	-webkit-animation:cprogress 2.5s infinite;
	animation:cprogress 2.5s infinite;
	z-index:1;
}
 @-webkit-keyframes nprogress {
0% {
width:0;
}
100% {
width:100%;
}
}
 @keyframes nprogress {
0% {
width:0;
}
100% {
width:100%;
}
}
 @-webkit-keyframes cprogress {
0% {
color:#333;
}
95% {
color:#fff;
}
100% {
color:#fff;
}
}
 @keyframes cprogress {
0% {
width:#333;
}
95% {
color:#fff;
}
100% {
color:#fff;
}
}
.mobile-tips {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:rgba(0, 0, 0, .4) url(../images/mobile/remove.png) no-repeat center center;
	z-index:9999999;
	display:none;
}
.ovfHiden {
	overflow: hidden;
	height: 100%;
}
.ny-top {
	height:26px;
	width:100%;
	min-width:1200px;
	overflow:hidden;
	background:url(../images/newyear/year-top.png) no-repeat center center;
	background-size:100%;
	position:absolute;
	left:0;
	top:0px;
	z-index:10;
}
.ny-hengpi {
	width:300px;
	height:151px;
	position:fixed;
	left:50%;
	margin-left:-150px;
	top:180px;
	background:url(../images/newyear/newyear-hp.png) no-repeat top center;
	background-size:100%;
	z-index:999;
	display:none;
}
.ny-left {
	width:100px;
	height:90%;
	position:fixed;
	left:4%;
	top:15%;
	background:url(../images/newyear/newyear-left.png) no-repeat top center;
	background-size:100%;
	z-index:999;
	display:none;
}
.ny-right {
	width:100px;
	height:90%;
	position:fixed;
	right:4%;
	top:15%;
	background:url(../images/newyear/newyear-right.png) no-repeat top center;
	background-size:100%;
	z-index:999;
	display:none;
}
.ny-bainian {
	width:200px;
	height:200px;
	position:fixed;
	left:50%;
	margin-left:-100px;
	bottom:10%;
	background:url(../images/newyear/newyear-bainian.png) no-repeat bottom center;
	background-size:100%;
	z-index:999;
	display:none;
}
/*
 * @author 日照云生网络(www.rzyunsheng.com)
 */